Subject: [manet] [HELP]..Problem AODV-UU in ns-2.27

From: "abdusyarif" <[email-masked]>
Date: Tue, 21 Dec 2004 09:43:58 +0700

Hi all,
     I'm trying to recompile AODV-UU 0.8 in NS-2.27 at
  my computer that is:
     - Linux Mandrake v9.2
     - gcc version 3.3.1 
     - Kernel 2.4.21

     My problems are: 
  1. When I try to recompile NS-2, it show this error:
     .....
     .....
     [emulate/netpcap.cc] can't convert ph -> ...line
  344
     
  2. When I run a simulation, it's OK for other 
  simulations which not use AODV-UU. But when I run a
  simulation which using AODV-UU, it show this error :
     [user@localhost scenario]$ ns wireless1-aodv-uu.tcl
     num nodes 3.
     Wrong node routing agent !

  What's wrong? 
  Thanks.

  Best Regards,
  Abdusy Syarif

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet